CHOWN(8)

NAME
chown - change owner

SYNOPSIS
chown [-R] owner[:group] file ...

OPTIONS

-R  # Change directory hierarchies

EXAMPLES

chown ast file1 file2
    # Make ast the owner of the files

chown -R ast:other dir
    # Change the owner and group of all files in dir

DESCRIPTION

The owner field (and optionally group field) of the named files is changed to owner (i.e., login name specified) and group . Alternatively, a decimal uid(gid) may be specified instead of a user name. Only the superuser may execute this command.

SEE ALSO
chgrp(1), chmod(1), ls(1), chown(2).